## qxrunner 0.9.2

=== debian/changelog ===
qxrunner (0.9.2-0ubuntu4) wily; urgency=medium

  * No-change rebuild against libcppunit-1.13-0v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 10 Aug 2015 21:57:31 +0000

qxrunner (0.9.2-0ubuntu3) saucy; urgency=low

  * Rebuild for libcppunit-1.13-0.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 22 Jul 2013 01:30:45 +0100

qxrunner (0.9.2-0ubuntu2) raring; urgency=low

  * Lintian fixes (LP: #1076784):
    - debian/control:
      + Remove articles from synopses.
      + Bump Standards-Version to 3.9.3.

 -- Logan Rosen <logatronico@gmail.com>  Thu, 08 Nov 2012 17:49:23 -0500

qxrunner (0.9.2-0ubuntu1) lucid; urgency=low

  * Initial release (LP: #185477)

 -- Daniel Rocher <daniel.rocher@adella.org>  Fri, 18 Dec 2009 17:54:25 +0100
