=== debian/control ===
Source: qxrunner
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Daniel Rocher <daniel.rocher@adella.org>
Build-Depends: debhelper (>= 7.3.16~), libqt4-dev, libcppunit-dev
Standards-Version: 3.9.3
Section: libs
Homepage: http://qxrunner.systest.ch/

Package: libqxrunner-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 libqxrunnerd1 (= ${binary:Version}), libqt4-dev
Description: Qt4-based GUI for running tests - development files
 The QxRunner library helps in developing small C++ GUI applications
 where the user can select from a list of items for execution. Each
 executed item returns a result which is displayed accordingly. The
 library is implemented with the Qt4 cross-platform application
 development framework.
 .
 Package libqxrunnerd1 is required for using the Qt-based test
 runner GUI.

Package: libqxrunnerd1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Qt4-based GUI for running tests
 The QxRunner library helps in developing small C++ GUI applications
 where the user can select from a list of items for execution. Each
 executed item returns a result which is displayed accordingly. The
 library is implemented with the Qt4 cross-platform application
 development framework.
 .
 This package is necessary for applications that link against the 
 libqxrunnerd.so.1

Package: libqxcppunit-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
 libqxcppunitd1 (= ${binary:Version}), libqt4-dev, libqxrunner-dev,
 libcppunit-dev
Description: Qt4-based GUI for running tests with CppUnit - development files
 The QxRunner for CppUnit (QxCppUnit) library provides a GUI frontend for
 CppUnit test execution, shortly called the QxTestRunner. It is a thin
 wrapper around the Qt based QxRunner library, nevertheless it can be used
 to unit test any kind of C++ software and isn't limited to Qt applications.
 QxCppUnit is a derivative of the CppUnit QtTestRunner.
 .
 CppUnit is a simple Framework for incorporating test cases in  your C++
 code.
 .
 Packages libqxrunnerd1 and libqxcppunitd1 are required for using the
 Qt-based test runner GUI and cppunit.

Package: libqxcppunitd1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Qt4-based GUI for running tests with CppUnit
 The QxRunner for CppUnit (QxCppUnit) library provides a GUI frontend for
 CppUnit test execution, shortly called the QxTestRunner. It is a thin
 wrapper around the Qt based QxRunner library, nevertheless it can be used
 to unit test any kind of C++ software and isn't limited to Qt applications.
 QxCppUnit is a derivative of the CppUnit QtTestRunner.
 .
 CppUnit is a simple Framework for incorporating test cases in  your C++
 code.
 .
 This package is necessary for applications that link against the 
 libqxcppunitd.so.1
