=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installdocs:
	dh_installdocs -A README.txt

override_dh_auto_configure:
	qmake-qt4 qxrunner_all.pro
