=== debian/watch ===
version=3
http://qxrunner.systest.ch/download/ uploads/download/current/qxrunner\.(.*)\.tar\.gz
